{
  "name": "restapi",
  "version": "1.0.0",
  "description": "NodeJs application with MySql",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "node",
    "express",
    "mysql",
    "sequelize",
    "cors"
  ],
  "author": "norma",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mysql2": "^2.2.5",
    "sequelize": "^6.6.2"
  }
}
